/* You can add global styles to this file, and also import other style files */
/* You can add global styles to this file, and also import other style files */
@import '~ngx-toastr/toastr';

input.ng-invalid.ng-touched{
  border: 1px solid red;    
}

.help-block {
  color: red;
  font-size: 0.8rem;
}

.login,
.sign-up {
  background-color: #0079D3;
  border-color: #0079D3;
  color: aliceblue;
  fill: #0079D3;
  border: 1px solid;
  border-radius: 4px;
  text-align: center;
  letter-spacing: 1px;
  text-decoration: none;
  font-size: 12px;
  font-weight: 700;
  letter-spacing: .5px;
  line-height: 24px;
  text-transform: uppercase;
  padding: 3px 16px;
  opacity: 1;
}

.container {
  font-size: 0.9rem;
  margin-top: 70px;

}

/* Importing Bootstrap SCSS file. */
@import '~bootstrap/scss/bootstrap';
